@charset "UTF-8";


html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
  background-color: white;
  font-size: 16px;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

::selection {
  background: #f05423;
  color: white;
}

::-moz-selection {
  background: #f05423;
  color: white;
}

body {
  font-family: Verdana, sans-serif;
}

b,
strong {
  font-style: bold;
  font-weight: 600;
}

i,
em {
  font-style: italic;
}

header {
  position: absolute;
  height: 69px;
  z-index: 2;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 69px;
  right: 0;
  background-color: black;
}

header.content {
  position: relative;
}

@media screen and (max-width: 30em) {
  header {
    position: relative;
    bottom: auto;
  }
}

header nav {
  background-color: rgba(0,0,0,0.9);
}

header h1.logo {
  padding-top: 10px;
}

@media screen and (max-width: 30em) {
  header h1.logo {
    text-align: center;
  }
}

header .search-bar {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  margin-top: -45px;
  background-color: #bdbdbd;
  color: black;
  text-transform: uppercase;
  padding: 6px 6px 6px 10px;
  font-size: 11px;
  width: 266px;
}

@media screen and (max-width: 515px) {
  header .search-bar {
    width: 200px;
  }
}

@media screen and (max-width: 30em) {
  header .search-bar {
    display: none;
  }
}

header .search-bar h3 {
  max-width: 50px;
  float: left;
  margin-top: 6px;
}

header .search-bar input.ccm-search-block-submit {
  background-color: #5e5e5e;
  color: white;
  border: none;
  padding: 3px 6px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  text-transform: uppercase;
}

header .search-bar input.ccm-search-block-text {
  border: none;
  margin-left: 10px;
  height: 100%;
  width: 55%;
  padding: 4px 6px;
  color: #5e5e5e;
}

@media screen and (max-width: 515px) {
  header .search-bar input.ccm-search-block-text {
    width: 35%;
  }
}

header .search-bar #searchResults,
header .search-bar h4 {
  display: none;
}

nav.main {
  width: 100%;
  height: 43px;
  background-color: #262626;
  background-color: rgba(0,0,0,0.85);
  z-index: 2;
  position: relative;
  top: 0;
}

nav.main.home {
  position: absolute;
  top: 69px;
}

nav.main ul li {
  position: relative;
  float: left;
  font-size: 13px;
}

nav.main ul li:hover a {
  background-color: black;
  background-color: rgba(0,0,0,0.85);
}

nav.main ul li a {
  display: block;
  padding: 15px 20px;
  text-decoration: none;
  color: white;
  text-transform: uppercase;
}

nav.main ul li a:hover,
nav.main ul li a.nav-selected,
nav.main ul li a.nav-path-selected {
  color: #f05423;
  background-color: black;
  background-color: rgba(0,0,0,0.85);
}

nav.main ul li:last-child {
  margin-right: -15px;
}

nav.main ul ul {
  position: absolute;
  background-color: #262626;
  background-color: rgba(0,0,0,0.85);
  padding: 0;
  width: 270px;
  top: -99999px;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity .4s ease-in-out;
  transition: opacity .4s ease-in-out;
  z-index: 50;
  -webkit-box-shadow: #111 0 3px 4px;
  box-shadow: #111 0 3px 4px;
}

nav.main ul ul a {
  border-top: 1px solid #000;
  display: block;
  padding: 15px 20px;
  background-color: transparent !important;
}

nav.main ul ul a:hover {
  color: #f05423;
  background-color: black !important;
  background-color: rgba(0,0,0,0.85) !important;
}

nav.main ul ul li {
  float: none;
}

nav.main ul ul li:last-child {
  margin-right: 0px;
}

nav.main ul li:hover>ul {
  opacity: 1;
  position: absolute;
  top: 43px;
  left: 0;
}

nav.main ul ul li:hover>ul {
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 100%;
}

nav.main ul ul li.hasSubmenu:after {
  content: '▶';
  float: right;
  color: white;
  position: absolute;
  right: 15px;
  top: 17px;
  font-size: .8em;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=.8)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=.8);
  opacity: .8;
}

@media screen and (max-width: 68.75em) {
  nav.main {
    height: 41px;
  }

  nav.main ul li a {
    padding: 15px;
    font-size: 11px;
  }

  nav.main ul li:hover>ul {
    top: 41px;
  }
}

.title-nav {
  border-bottom: 2px solid #ADADAD;
  height: 40px;
}

.title-nav h2 {
  float: left;
  text-transform: uppercase;
  color: #f05423;
  font-weight: 900;
  font-size: 23px;
}

.title-nav nav {
  background-color: transparent;
  width: auto;
  height: auto;
  float: right;
  margin-top: 10px;
}

.title-nav nav ul li {
  float: left;
  border-right: 1px solid black;
}

.title-nav nav ul li:last-child {
  border-right: none;
}

.title-nav nav ul li a {
  display: block;
  padding: 0 7px;
  text-decoration: none;
  color: black;
  text-transform: uppercase;
  font-size: 10px;
}

.title-nav nav ul li a:hover,
.title-nav nav ul li a.nav-selected,
.title-nav nav ul li a.nav-path-selected {
  color: #f05423;
}

.title-nav nav ul li>ul {
  display: none;
}

@media screen and (max-width: 68.75em) {
  .title-nav nav {
    float: left;
    width: 92%;
    font-size: 10px;
    margin-left: -7px;
  }
}

@media screen and (max-width: 30em) {
  .title-nav nav {
    width: 80%;
  }
}

.title-nav .back-to-parent,
.title-nav .back-project,
.title-nav .back-content,
.title-nav .back-news {
  clear: both;
  float: right;
  margin-top: 35px;
  text-transform: uppercase;
  font-size: 13px;
}

.title-nav .back-to-parent span,
.title-nav .back-project span,
.title-nav .back-content span,
.title-nav .back-news span {
  color: #f05423;
}

.title-nav .back-to-parent a,
.title-nav .back-project a,
.title-nav .back-content a,
.title-nav .back-news a {
  text-decoration: none;
  color: inherit;
}

@media screen and (max-width: 68.75em) {
  .title-nav .back-to-parent,
  .title-nav .back-project,
  .title-nav .back-content,
  .title-nav .back-news {
    font-size: 11px;
  }
}

@media screen and (max-width: 59.375em) {
  .title-nav .back-to-parent {
    margin-top: -12px;
  }
}

.title-nav .back-project,
.title-nav .back-content {
  margin-top: -15px;
}

@media screen and (max-width: 20em) {
  .title-nav h2 {
    font-size: 20px;
  }
}

.project-pages .title-nav .back-project {
  margin-top: -24px;
}

@media screen and (max-width: 30em) {
  .project-pages .title-nav {
    height: 65px;
  }
}

.news-pages .title-nav .back-news {
  margin-top: -12px;
}

@media screen and (max-width: 59.375em) {
  .news-pages .title-nav .back-news {
    margin-top: -24px;
  }
}

.content-pages .title-nav .back-content {
  margin-top: -24px;
}

@media screen and (max-width: 68.75em) {
  .about-pages .title-nav {
    height: 56px;
  }
}

@media screen and (max-width: 51.25em) {
  .about-pages .title-nav {
    height: 70px;
  }
}

@media screen and (max-width: 30em) {
  .about-pages .title-nav {
    height: 90px;
  }
}

.sibling-nav {
  clear: both;
  background-color: transparent;
  width: auto;
  height: auto;
  float: left;
  margin: 20px 0;
}

.sibling-nav ul li {
  float: left;
  border-left: 1px solid black;
}

.sibling-nav ul li:first-child {
  border-left: none;
  margin-left: -7px;
}

.sibling-nav ul li a {
  display: block;
  padding: 0 7px;
  text-decoration: none;
  color: black;
  text-transform: uppercase;
  font-size: 14px;
}

.sibling-nav ul li a:hover,
.sibling-nav ul li a.nav-selected,
.sibling-nav ul li a.nav-path-selected {
  color: #f05423;
}

.sibling-nav ul li>ul {
  display: none;
}

@media screen and (max-width: 30em) {
  .sibling-nav ul li a {
    font-size: 10px;
  }
}

#topnav {
  display: block;
  width: 100%;
  z-index: 50;
  height: 41px;
  background-color: #262626;
  background-color: rgba(0,0,0,0.85);
}

#topnav.home {
  top: 65px;
}

#topnav {
  display: none;
}

#topnav #navbtn {
  display: none;
  top: 0;
  width: 100%;
  height: 40px;
  background: url("../images/menu.png") center no-repeat;
  background-position: 5% center;
  text-indent: 10%;
  overflow: hidden;
  line-height: 37px;
  vertical-align: center;
  text-decoration: none;
  color: white;
  z-index: 60;
  border-bottom: 1px solid black;
}

#topnav nav {
  position: absolute;
  bottom: 0;
  right: -10px;
}

#topnav nav ul {
  list-style: none;
  -webkit-box-shadow: #111 0 3px 4px;
  box-shadow: #111 0 3px 4px;
}

#topnav nav ul li {
  display: block;
  float: left;
  font-size: 1em;
  margin-right: 4px;
}

#topnav nav ul li a {
  display: block;
  text-decoration: none;
  line-height: 70px;
  color: white;
  padding: 0 10px;
  border-bottom: 1px solid #fff;
  text-transform: uppercase;
}

#topnav nav ul li a:hover {
  color: #f05423;
  background: rgba(0,0,0,0.85);
}

#topnav ul ul {
  display: none;
}

@media screen and (max-width: 59.375em) {
  nav.main {
    display: none;
  }

  #topnav {
    position: relative;
    display: block;
    z-index: 5;
  }

  #topnav {
    height: auto;
  }

  #topnav nav {
    display: none;
    position: static;
    width: 100%;
    top: auto;
    right: auto;
  }

  #topnav nav ul li {
    float: none;
    margin: 0;
  }

  #topnav nav ul li a {
    display: block;
    line-height: 1.4em;
    border: 0;
    padding: 6px 10%;
    border-bottom: 1px solid black;
  }

  #topnav nav ul li a:hover {
    background: black;
  }

  #topnav nav ul li a.sel {
    color: #f05423;
    background-color: #262626;
    background: rgba(0,0,0,0.85);
  }

  #topnav #navbtn {
    display: block;
  }
}

@media screen and (max-width: 30em) {
  #topnav {
    top: 0px;
  }

  #topnav.home {
    top: 0px;
  }

  #topnav nav ul li a {
    padding: 6px 15%;
  }

  #topnav #navbtn {
    text-indent: 15%;
    font-size: 12px;
  }

  #topnav nav ul li a {
    font-size: 12px;
  }
}

@media screen and (max-width: 20em) {
  #topnav nav ul li a {
    width: auto;
  }
}

html {
  height: 100%;
}

body [orient="portrait"] {
  margin: 0;
  -webkit-text-size-adjust: 100%;
}

body [orient="portrait"].black {
  background-color: #000;
}

#wrapper {
  min-height: 100%;
  width: 100%;
  position: absolute;
  padding-bottom: 105px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.inner {
  max-width: 1100px;
  margin: 0 auto;
}

@media screen and (max-width: 68.75em) {
  .inner {
    padding: 0 25px;
  }
}

.inner.news {
  position: relative;
}

.clear {
  clear: both;
  height: 0;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

.main-area {
  margin-top: 30px;
}

.main-area.home {
  margin-top: 0px;
  min-height: auto;
  position: absolute;
  padding-bottom: 0;
  top: 60px;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}

@media screen and (max-width: 30em) {
  .main-area.home {
    position: relative;
    top: 0;
    background: #1a1a1a;
  }
}

.main-area.home.bgslide .slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}

.main-area.home.bgslide .slides-navigation a {
  position: absolute;
  display: block;
}

.main-area.home.bgslide .slides-navigation a.prev {
  left: 0;
}

.main-area.home.bgslide .slides-navigation a.next {
  right: 0;
}

.main-area.home.bgslide .slides-pagination {
  position: absolute;
  z-index: 3;
  bottom: 0;
  text-align: center;
  width: 100%;
}

.main-area.home.bgslide .slides-pagination a {
  border: 2px solid #222;
  border-radius: 15px;
  width: 10px;
  height: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=");
  margin: 2px;
  overflow: hidden;
  text-indent: -100%;
}

.main-area.home.bgslide .slides-pagination a.current {
  background: #222;
}

.main-area.home.bgslide #slides {
  position: relative;
  z-index: 1;
  overflow: visible;
}

@media screen and (max-width: 30em) {
  .main-area.home.bgslide #slides {
    height: 630px !important;
    overflow: hidden;
  }
}

.main-area.home.bgslide #slides .slides-container {
  display: none;
}

.main-area.home.bgslide #slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}

.main-area.home.bgslide #slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

.main-area.home.bgslide #slides .slides-container {
  color: white;
  position: absolute;
  bottom: 0;
  text-shadow: 2px 2px 3px #000000;
  -webkit-filter: dropshadow(color=#000, offx=1, offy=2);
  filter: dropshadow(color=#000, offx=1, offy=2);
}

.main-area.home.bgslide #slides .slides-container h2 {
  font-size: 47px;
  letter-spacing: -.5px;
  line-height: 43px;
}

.main-area.home.bgslide #slides .slides-container h3 {
  text-transform: uppercase;
  font-size: 20px;
  line-height: 45px;
  letter-spacing: -.5px;
  padding-bottom: 5px;
  border-bottom: 1px solid white;
}

.main-area.home.bgslide #slides .slides-container div.container {
  position: absolute;
  bottom: 25%;
  left: 19%;
  z-index: 10;
}

@media screen and (max-width: 68.75em) {
  .main-area.home.bgslide #slides .slides-container div.container {
    left: 30px;
  }
}

@media screen and (max-width: 30em) {
  .main-area.home.bgslide #slides .slides-container div.container {
    bottom: 40px;
  }

  .main-area.home.bgslide #slides .slides-container div.container h2 {
    font-size: 30px;
  }

  .main-area.home.bgslide #slides .slides-container div.container h3 {
    font-size: 16px;
  }
}

@media screen and (max-width: 20em) {
  .main-area.home.bgslide #slides .slides-container div.container {
    left: 20px;
  }
}

@media screen and (max-width: 59.375em) {
  .main-area.home.bgslide #slides .slides-container h2 {
    font-size: 35px;
    line-height: 31px;
  }

  .main-area.home.bgslide #slides .slides-container h3 {
    font-size: 22px;
    line-height: 38px;
  }
}

.main-area.project {
  background-color: white;
  margin-top: 0;
  padding-top: 40px;
  min-height: 100%;
}

.main-area .main-content {
  min-height: 50px;
}

.main-area .main-content.content-pages,
.main-area .main-content.about-pages {
  -webkit-background-size: 60%;
  background-size: 60%;
  background-position: 110% 18%;
  background-repeat: no-repeat;
}

@media screen and (max-width: 30em) {
  .main-area .main-content.content-pages,
  .main-area .main-content.about-pages {
    background-image: none !important;
  }
}

.main-area .main-content.content-pages table label,
.main-area .main-content.about-pages table label {
  font-size: 14px;
}

.main-area .main-content.content-pages .contact-addresses,
.main-area .main-content.about-pages .contact-addresses {
  float: left;
  width: 28%;
  height: 170px;
  padding: 1% 3%;
  margin-bottom: 10px;
}

.main-area .main-content.content-pages .contact-addresses p,
.main-area .main-content.about-pages .contact-addresses p {
  max-width: 100%;
}

.main-area .main-content.content-pages .contact-addresses:first-child,
.main-area .main-content.about-pages .contact-addresses:first-child {
  padding-left: 0;
}

@media screen and (max-width: 59.375em) {
  .main-area .main-content.content-pages .contact-addresses,
  .main-area .main-content.about-pages .contact-addresses {
    width: 100%;
    padding: 0;
    background-color: transparent;
    height: 140px;
  }
}

.main-area .main-content.content-pages .contact-form input.formBlockSubmitButton.ccm-input-button,
.main-area .main-content.about-pages .contact-form input.formBlockSubmitButton.ccm-input-button {
  background-color: #5e5e5e;
  color: white;
  border: none;
  padding: 3px 6px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  text-transform: uppercase;
}

.main-area .main-content.content-pages .contact-form td.question,
.main-area .main-content.about-pages .contact-form td.question {
  vertical-align: top;
}

.main-area .main-content.content-pages .contact-form .miniSurveyView #msg,
.main-area .main-content.about-pages .contact-form .miniSurveyView #msg {
  background-color: #f05423;
  width: 230px;
  border: none;
  text-align: center;
  padding: 3px 6px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
}

.main-area .main-content.content-pages .people-pics,
.main-area .main-content.about-pages .people-pics {
  float: left;
  padding: 1%;
  width: 18%;
  background-color: rgba(255,255,255,0.8);
}

.main-area .main-content.content-pages .people-pics p,
.main-area .main-content.about-pages .people-pics p {
  max-width: 100%;
  font-size: 13px;
  text-align: center;
}

@media screen and (max-width: 30em) {
  .main-area .main-content.content-pages .people-pics,
  .main-area .main-content.about-pages .people-pics {
    width: 48%;
    padding: 1%;
  }
}

@media screen and (max-width: 20em) {
  .main-area .main-content.content-pages .people-pics,
  .main-area .main-content.about-pages .people-pics {
    width: 100%;
    padding: 0;
  }
}

@media screen and (max-width: 59.375em) {
  .main-area .main-content.content-pages #remove-p-space p:nth-child(3n),
  .main-area .main-content.about-pages #remove-p-space p:nth-child(3n) {
    display: none;
  }
}

.main-area .main-content.projects .header h3 {
  margin-top: 10px;
  color: #f05423;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 900;
}

.main-area .main-content.projects a {
  text-decoration: none;
  color: inherit;
}

.main-area .main-content.projects .more-pro {
  text-transform: uppercase;
  font-size: 10px;
  clear: both;
  margin-right: 2.2%;
}

.main-area .main-content .project-item {
  float: left;
  width: 25%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 250px;
  color: black;
  border-right: 1px solid white;
  padding: 0 1%;
  margin-bottom: 30px;
}

.main-area .main-content .project-item img {
  width: 255px;
  max-width: 100%;
  height: auto;
}

.main-area .main-content .project-item:last-child {
  border-right: none;
  margin-right: none;
}

.main-area .main-content .project-item:nth-child(4n+4) {
  border-right: none;
  margin-right: none;
}

.main-area .main-content .project-item h3.ccm-page-list-title {
  margin-top: 5px;
  font-size: 15px;
}

.main-area .main-content .project-item .pro-location {
  font-size: 13px;
  margin-bottom: 7px;
  line-height: 15px;
}

.main-area .main-content .project-item .pro-value {
  font-style: italic;
  font-size: 13px;
}

.main-area .main-content .project-item .more {
  font-size: 9px;
  color: #f05423;
  text-transform: uppercase;
  float: right;
  margin-right: 6%;
  margin-top: 5px;
}

@media screen and (max-width: 68.75em) {
  .main-area .main-content .project-item {
    height: auto;
  }

  .main-area .main-content .project-item .pro-location {
    height: 30px;
  }
}

@media screen and (max-width: 59.375em) {
  .main-area .main-content .project-item h3.ccm-page-list-title {
    font-size: 13px;
  }

  .main-area .main-content .project-item .pro-location {
    font-size: 11px;
  }
}

@media screen and (max-width: 48em) {
  .main-area .main-content .project-item .pro-value {
    display: none;
  }

  .main-area .main-content .project-item h3.ccm-page-list-title {
    font-size: 12px;
  }

  .main-area .main-content .project-item .pro-location {
    font-size: 10px;
  }
}

@media screen and (max-width: 555px) {
  .main-area .main-content .project-item h3.ccm-page-list-title {
    height: 24px;
  }
}

@media screen and (max-width: 30em) {
  .main-area .main-content .project-item {
    width: 48%;
    border-right: none;
  }
}

@media screen and (max-width: 20em) {
  .main-area .main-content .project-item h3.ccm-page-list-title {
    text-align: center;
    height: 24px;
  }

  .main-area .main-content .project-item .pro-location {
    display: none;
  }
}

.main-area .main-content.project-pages .project-content {
  width: 27%;
  float: left;
  padding-right: 2%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.main-area .main-content.project-pages .project-content h2 {
  margin-top: 35px;
  font-size: 30px;
  line-height: 32px;
}

.main-area .main-content.project-pages .project-content h3 {
  font-size: 21px;
  line-height: 29px;
  margin-bottom: 15px;
}

.main-area .main-content.project-pages .project-content p {
  font-size: 11px;
  line-height: 14px;
  margin-bottom: 10px;
}

.main-area .main-content.project-pages .project-content em {
  font-size: 17px;
  line-height: 29px;
}

@media screen and (max-width: 48em) {
  .main-area .main-content.project-pages .project-content {
    float: none;
    width: 100%;
  }

  .main-area .main-content.project-pages .project-content h3 {
    margin-bottom: 10px;
  }

  .main-area .main-content.project-pages .project-content p {
    margin-bottom: 10px;
  }
}

.main-area .main-content.project-pages .project-gallery {
  float: right;
  width: 73%;
  position: relative;
}

.main-area .main-content.project-pages .project-gallery img.ccm-image-block {
  margin-top: 30px;
  max-width: 100%;
  height: auto;
  z-index: 10;
  position: relative;
}

.main-area .main-content.project-pages .project-gallery .next {
  width: 32px;
  height: 32px;
  position: absolute;
  right: 10px;
  top: 42%;
  pointer-events: none;
  background-image: url(../images/next.png);
  z-index: 5;
  display: block;
  display: none\9;
}

@media screen and (max-width: 30em) {
  .main-area .main-content.project-pages .project-gallery .next {
    display: none;
  }
}

.main-area .main-content.project-pages .project-gallery .asmillerGalleria_wrapper {
  width: auto !important;
}

.main-area .main-content.project-pages .project-gallery .asmillerGalleria_wrapper img {
  max-width: 100%;
  width: auto !important;
  height: auto !important;
  position: relative;
}

.main-area .main-content.project-pages .project-gallery #asmillerGallery_spacer {
  height: 30px !important;
}

.main-area .main-content.project-pages .project-gallery #asmillerGallery_main {
  height: auto !important;
}

@media screen and (max-width: 48em) {
  .main-area .main-content.project-pages .project-gallery {
    float: none;
    width: 100%;
  }

  .main-area .main-content.project-pages .project-gallery #asmillerGallery_spacer {
    height: 5px !important;
  }
}

.main-area .main-content .vos-content {
  margin-top: 30px;
  position: relative;
}

.main-area .main-content .vos-content .ccm-search-block-form #searchResult p span {
  background-color: #f05423 !important;
}

.main-area .main-content .vos-content h2 {
  font-size: 30px;
  margin-bottom: 15px;
  max-width: 45%;
  letter-spacing: -1px;
}

.main-area .main-content .vos-content h3 {
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 7px;
  max-width: 49%;
}

.main-area .main-content .vos-content p {
  font-size: 14px;
  line-height: 18px;
  max-width: 45%;
  margin-bottom: 7px;
}

.main-area .main-content .vos-content p.first {
  font-size: 21px;
  line-height: 27px;
  letter-spacing: -1.1px;
  margin-bottom: 15px;
}

@media screen and (max-width: 48em) {
  .main-area .main-content .vos-content p.first {
    max-width: 47%;
    min-height: 210px;
  }
}

@media screen and (max-width: 30em) {
  .main-area .main-content .vos-content p.first {
    max-width: 100%;
    min-height: 0;
  }
}

.main-area .main-content .vos-content ul {
  list-style: outside disc;
  margin-left: 20px;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 15px;
  max-width: 45%;
}

.main-area .main-content .vos-content a {
  color: #f05423;
  text-decoration: none;
  font-weight: 600;
}

.main-area .main-content .vos-content #float-tilt {
  float: right;
  width: 40%;
  margin-right: 2%;
}

.main-area .main-content .vos-content #float-tilt img {
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: scale(1) rotate(3deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
  -ms-transform: scale(1) rotate(3deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
  transform: scale(1) rotate(3deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
  -webkit-box-shadow: 5px 9px 8px 2px rgba(0,0,0,0.6);
  box-shadow: 5px 9px 8px 2px rgba(0,0,0,0.6);
  border: 10px solid white;
  max-width: 45%;
}

@media screen and (max-width: 48em) {
  .main-area .main-content .vos-content #float-tilt {
    width: 90%;
    float: none;
    margin: 0 !important;
    margin-top: 30px !important;
    text-align: center;
    max-width: 100%;
  }

  .main-area .main-content .vos-content #float-tilt img {
    position: static;
    max-width: 100%;
  }
}

.main-area .main-content .vos-content img {
  max-width: 100%;
  height: auto;
}

.main-area .main-content .vos-content .news-list-page .ccm-page-list-description {
  max-width: 45%;
  margin-bottom: 10px;
}

.main-area .main-content .vos-content .news-list-page .more {
  max-width: 45%;
  font-size: 13px;
  text-align: right;
}

.main-area .main-content .vos-content .news-list-page .more a {
  font-weight: 100;
}

@media screen and (max-width: 48em) {
  .main-area .main-content .vos-content h2,
  .main-area .main-content .vos-content h3,
  .main-area .main-content .vos-content p,
  .main-area .main-content .vos-content ul {
    max-width: 100%;
  }
}

@media screen and (max-width: 30em) {
  .main-area .main-content .vos-content h2,
  .main-area .main-content .vos-content h3,
  .main-area .main-content .vos-content p,
  .main-area .main-content .vos-content ul,
  .main-area .main-content .vos-content .news-list-page .ccm-page-list-description,
  .main-area .main-content .vos-content .news-list-page .more {
    max-width: 100%;
  }

  .main-area .main-content .vos-content p.first {
    font-size: 20px;
    line-height: 22px;
  }
}

.main-area .main-content .vos-content #vacancy-table table,
.main-area .main-content .vos-content #vacancy-table tbody,
.main-area .main-content .vos-content #vacancy-table tr,
.main-area .main-content .vos-content #vacancy-table td {
  padding: 5px;
  vertical-align: middle;
  border-bottom: 1px solid #f05423;
}

.main-area .main-content.news-pages .vos-content .clear {
  height: 20px;
}

@media screen and (max-width: 48em) {
  .main-area.home {
    height: 100%;
  }
}

@media screen and (max-width: 30em) {
  .main-area.home {
    margin-top: -40px;
    height: 1030px;
  }
}

@media screen and (max-width: 20em) {
  .main-area.project {
    min-height: 1px;
  }

  .main-area .main-content.about-pages {
    min-height: 1px;
  }
}

aside {
  position: absolute;
  top: 60px;
  right: 0;
  z-index: 4;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px;
}

aside.news {
  margin-top: 15px;
  width: 266px;
  color: white;
  background-color: black;
  background-color: rgba(0,0,0,0.85);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0.85)), color-stop(80%, rgba(0,0,0,0.85)), color-stop(100%, rgba(0,0,0,0)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0.85) 80%, rgba(0,0,0,0) 100%);
  background: -webkit-gradient(linear, top left, bottom left, from(rgba(0,0,0,0.85)), color-stop(80%, rgba(0,0,0,0.85)), to(rgba(0,0,0,0)));
  background: linear-gradient(to bottom, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.85) 80%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9000000', endColorstr='#00000000',GradientType=0 );
}

@media screen and (max-width: 30em) {
  aside.news {
    background: #000;
  }
}

aside.news h2 {
  text-transform: uppercase;
  font-size: 21px;
  font-weight: 900;
  padding-bottom: 20px;
}

aside.news .item {
  border-top: 1px solid white;
  padding: 15px 0 25px;
  font-size: 13px;
  line-height: 18px;
}

aside.news .item .date {
  color: #f05423;
  font-weight: 600;
}

aside.news .item .more {
  color: #f05423;
  cursor: pointer;
  float: right;
}

aside.news .item .more a {
  text-decoration: none;
  color: inherit;
}

@media screen and (max-width: 30em) {
  aside {
    float: none;
    padding: 20px;
  }

  aside.news {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0;
    width: 100%;
    height: 400px;
    position: absolute;
    top: 630px;
    right: auto;
    margin-left: -25px;
    clear: both;
  }
}

@media screen and (max-width: 20em) {
  aside {
    position: relative;
    width: 320px;
  }

  aside.news {
    background-image: none;
    -webkit-filter: none;
    filter: none;
    background-color: black;
  }
}

footer.content {
  position: absolute;
  z-index: 4;
  width: 100%;
  bottom: 0;
}

footer.home {
  position: absolute;
  z-index: 4;
  width: 100%;
  bottom: 0;
}

@media screen and (max-width: 30em) {
  footer.home {
    position: relative;
  }
}

footer .orange-bar {
  background-color: #f05423;
  width: 100%;
  height: 28px;
  color: black;
  font-style: italic;
  text-align: left;
  padding-top: 6px;
  font-family: 'Georgia', serif;
  font-size: 20px;
}

footer .orange-bar span {
  color: white;
}

@media screen and (max-width: 20em) {
  footer .orange-bar {
    text-align: center;
    font-size: 17px;
  }
}

footer .main {
  background-color: black;
  background-color: rgba(0,0,0,0.85);
  min-height: 70px;
}

footer .main .inner ul {
  position: absolute;
  bottom: 30%;
}

footer .main .inner ul li {
  float: left;
  border-left: 1px solid white;
  padding: 0 6px;
}

footer .main .inner ul li a {
  color: white;
  font-size: 8px;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
}

footer .main .inner ul li a:hover {
  color: #f05423;
}

footer .main .inner ul li>ul {
  display: none;
}

footer .main .inner ul li:first-child {
  border-left: none;
  padding-left: 0;
}

footer .main .inner .copy {
  float: left;
  color: white;
  font-size: 10px;
  margin-top: 29px;
  margin-right: 5px;
}

footer .main .inner .copy a {
  text-decoration: none;
  color: white;
  font-family: Georgia, serif;
}

@media screen and (max-width: 48em) {
  footer .main .inner .copy {
    float: none;
    position: absolute;
    bottom: 15%;
    margin: 0;
  }
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 105px;
}